/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* body */

body {background:#fff; color:#fff; font-size:12px; line-height:1.4em; font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;}
#wrap {width:100%; max-width: 640px; margin:0 auto; background: #baabb7;}

/* header */
header {height:40px; width: 100%; background:#fff; position:relative;}
header h1{text-indent: 120%; overflow: hidden; white-space: nowrap; height:40px; color:#333; line-height:40px; font-size:20px; padding:0 10px; font-weight:800;}
header p {position: absolute; top:6px; right:6px; color:#e41e6c; text-align:right; font-size:10px; line-height:12px;}

/* top */
.top_image {position:relative; height:0; padding-top:150%;}
.top_image .slide-anime{position:absolute; width:100%; height:100%; top:0;}
.top_image ul{height:100%;}
.top_image .slider li{overflow: hidden; height:100%;}

.bx-wrapper {width:100%; height:100%;}
.bx-wrapper img{max-width: none;}
.bx-wrapper .bx-viewport{width:100% !important; height:100% !important; border:0; left:0; box-shadow:none;}

.bx-wrapper .bx-pager{position:absolute; bottom:82px; }
.bx-wrapper .bx-pager.bx-default-pager a {width:60px; height:60px; border-radius: 30px; margin:0 12px; }
.bx-wrapper .bx-pager.bx-default-pager a.active {background:#f55694;}

.bx-viewport:after {content:""; position:absolute; top:0; left:0; width:100%; height: 100%; background:url(../images/screen.png) repeat 0 0; background-size: 12px 12px; z-index: 51;}

.top_image h2 {position: absolute; top:20%; text-indent: 120%; overflow: hidden; white-space: nowrap; width:100%; height:50%; background:url(../images/catch.png) no-repeat center center; background-size:contain;}

.top_image .pager_txt {position:absolute; bottom:100px; text-align: center; width:100%;}
.top_image .pager_txt span{width:60px; color:#fff; text-align:center; font-size:10px; margin:0 12px; display:inline-block; line-height: 12px;}

/* contents */
.contents {background:url(../images/bg_img.jpg) no-repeat 0 0; background-size:100% auto;}

.signup {position:relative; padding:15px; max-width: 320px; margin:0 auto;}
.signup:first-of-type {margin-top:-62px;}
.signup .btn {margin:10px 0px 10px 100px; background:linear-gradient(to bottom,#f55694 0%,#d9236a 100%); border:1px solid #ffabcc; border-radius:8px; box-shadow:1px 1px 1px 1px rgba(0,0,0,0.3);}
.signup .btn a{display:block; width:100%; height:70px; background:url(../images/btn_arrow.png) no-repeat 95% center,url(../images/btn_txt.png) no-repeat center center; background-size:22px 15px,contain; text-indent: 120%; overflow: hidden; white-space: nowrap;}
.signup .present {position: absolute; top:8px; left:10px; width:140px; height:103px; background:url(../images/present.png) no-repeat 0 0; background-size: contain; text-indent: 120%; overflow: hidden; white-space: nowrap;
animation:translate 1.2s; animation-iteration-count:infinite; -webkit-animation:translate 1.2s; -webkit-animation-iteration-count:infinite;}
.signup p{text-align: right; font-size:10px;}
@keyframes translate {
    0%  {transform:translate(0px,0px);}
    50% {transform:translate(0px,-5px);}
    100%{transform:translate(0px,0px);}
}
@-webkit-keyframes translate {
    0%  {-webkit-transform:translate(0px,0px);}
    50% {-webkit-transform:translate(0px,-5px);}
    100%{-webkit-transform:translate(0px,0px);}
}

.contents article img{width:100%; height:auto; display:block; max-width: 480px; margin:0 auto 20px;}
.contents article p{display:none;}

.movie {padding:0 5px;}
.movie h3{line-height:26px; background:url(../images/sample_heading.png) no-repeat center 0; background-size:contain; text-indent: 120%; overflow: hidden; white-space: nowrap;}
.movie ul {display:table; table-layout: fixed; border-collapse: separate; border-spacing: 10px; width:290px; margin:0 auto;}
.movie ul li{display: table-cell; width:50%; height:78px; background:linear-gradient(to bottom, #919191 48%,#484848 52%); border-radius: 10px; position:relative;}
.movie ul li img {width:117px; height:66px; display:block; margin:5px auto;}
.movie ul li span {position:absolute; top:5px; left:7px; width:117px; height:66px;}
.movie ul li span.movie01 {background:url(../images/thum01.jpg) no-repeat center -10%; background-size:cover;}
.movie ul li span.movie02 {background:url(../images/thum02.jpg) no-repeat center -10%; background-size:cover;}
.movie p{line-height:15px; background:url(../images/sample_txt.png) no-repeat center center; background-size:contain; text-indent: 120%; overflow: hidden; white-space: nowrap;}

/* footer */
.footer_pr{display:none; background:rgba(0,0,0,0.7) url(../images/mail.png) no-repeat 10px 10px; background-size:48px 36px; padding:10px;position:fixed; bottom:0; left:0;  width:100%; box-sizing: border-box; height:64px;}
.footer_pr p{margin:6px 0px 0 50px; float:left; width:60%; font-size:11px;}
.footer_pr a{display:block; margin:6px 0px; padding:8px 0; color:#fff; background:#f55694; text-align:center; border-radius: 5px; width:22%; text-decoration: none; float:right;}


.fix_space {padding-bottom:64px;}

footer {padding:10px 0; text-align:center; }
footer address{text-decoration:none; font-size:0.8rem;}